CVE-2020-15708

high

Tenable Plugins

View all (10 total)

IDNameProductFamilySeverity
143884SUSE SLED15 / SLES15 Security Update : libvirt (SUSE-SU-2020:2970-1)NessusSuSE Local Security Checks
high
143851SUSE SLES12 Security Update : libvirt (SUSE-SU-2020:3143-1)NessusSuSE Local Security Checks
high
143850SUSE SLES15 Security Update : libvirt (SUSE-SU-2020:2969-1)NessusSuSE Local Security Checks
high
143827SUSE SLES12 Security Update : libvirt (SUSE-SU-2020:3038-1)NessusSuSE Local Security Checks
high
143759SUSE SLES12 Security Update : libvirt (SUSE-SU-2020:3039-1)NessusSuSE Local Security Checks
high
143649SUSE SLED15 / SLES15 Security Update : libvirt (SUSE-SU-2020:3037-1)NessusSuSE Local Security Checks
high
143635SUSE SLES12 Security Update : libvirt (SUSE-SU-2020:3095-1)NessusSuSE Local Security Checks
high
142188openSUSE Security Update : libvirt (openSUSE-2020-1778)NessusSuSE Local Security Checks
high
142183openSUSE Security Update : libvirt (openSUSE-2020-1777)NessusSuSE Local Security Checks
high
139372Ubuntu 20.04 : libvirt vulnerability (USN-4452-1)NessusUbuntu Local Security Checks
high